DEV Community

Discussion on: Vue's Darkest Day

Collapse
liximomo profile image
liximomo

You can use vue-function-api to implement the vue3 version.